Pause domain warming

Pauses the plan. Campaign runs from the domain stop at their next page and queued campaign email waits until it expires; direct sends are unaffected.

POST
/v1/email/domains/{id}/warming/pause

Pauses the plan. Campaign runs from the domain stop at their next page and queued campaign email waits until it expires; direct sends are unaffected.

x-api-key<token>

In: header

Path Parameters

id*string
Match^dom_[0-9a-hjkmnp-tv-z]{16,24}$

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

note?|null

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/v1/email/domains/string/warming/pause" \  -H "Content-Type: application/json" \  -d '{}'
{  "domain": {    "id": "string",    "domain": "string"  },  "plan": {    "id": "string",    "status": "active",    "identity": "new",    "initialDailyRecipients": 0,    "dailyGrowthPercent": 0,    "targetDailyRecipients": 0,    "holdReason": "string",    "heldAt": "string",    "pausedAt": "string",    "completedAt": "string",    "createdAt": "string",    "updatedAt": "string"  },  "batches": [    {      "id": "string",      "sequence": 0,      "state": "scheduled",      "startsAt": "string",      "endsAt": "string",      "allowanceRecipients": 0,      "dailyGrowthPercent": 0,      "targetDailyRecipients": 0,      "reservedRecipients": 0,      "acceptedRecipients": 0,      "cancelledAt": "string",      "createdAt": "string"    }  ],  "decisions": [    {      "id": "string",      "kind": "plan-created",      "batchId": "string",      "actor": "string",      "note": "string",      "createdAt": "string"    }  ],  "evidence": {    "observedAt": "string",    "windowHours": 0,    "minimumSends": 0,    "sent": 0,    "bounced": 0,    "complained": 0,    "hourly": [      {        "sent": 0,        "bounced": 0,        "complained": 0      }    ],    "bounceThreshold": 0,    "complaintThreshold": 0,    "verdict": "insufficient-evidence",    "thresholdReason": "string"  },  "holds": {    "workspacePausedAt": "string",    "workspacePauseReason": "string",    "sendingStatus": "enabled"  }}

Related